features:
  node_user_picture: true
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
logo:
  use_default: true
favicon:
  use_default: true
layout_default: 0
drupalexp_layouts: '[{"key":"default","title":"Default","sections":[{"backgroundcolor":"","colpadding":"","custom_class":"","fullwidth":"no","hdesktop":false,"hphone":false,"htablet":false,"key":"header","sticky":false,"title":"Header","vdesktop":false,"vphone":false,"vtablet":false,"weight":0,"regions":[{"collg":"3","colmd":"3","colsm":"6","colxs":"6","collgoffset":"0","colmdoffset":"0","colsmoffset":"0","colxsoffset":"0","custom_class":"","key":"logo","title":"Logo","weight":0},{"collg":"9","colmd":"9","colsm":"6","colxs":"6","collgoffset":"0","colmdoffset":"0","colsmoffset":"0","colxsoffset":"0","custom_class":"","key":"navigation","title":"Navigation","weight":1}]},{"backgroundcolor":"","colpadding":"","custom_class":"","fullwidth":"no","hdesktop":false,"hphone":false,"htablet":false,"key":"content","sticky":false,"title":"Content","vdesktop":false,"vphone":false,"vtablet":false,"weight":1,"regions":[{"collg":"3","colmd":"3","colsm":"12","colxs":"12","collgoffset":"0","colmdoffset":"0","colsmoffset":"0","colxsoffset":"0","custom_class":"","key":"sidebar_first","title":"Sidebar first","weight":0},{"collg":"6","colmd":"6","colsm":"12","colxs":"12","collgoffset":"0","colmdoffset":"0","colsmoffset":"0","colxsoffset":"0","custom_class":"","key":"content","title":"Content","weight":1},{"collg":"3","colmd":"3","colsm":"12","colxs":"12","collgoffset":"0","colmdoffset":"0","colsmoffset":"0","colxsoffset":"0","custom_class":"","key":"sidebar_second","title":"Sidebar second","weight":2}]},{"backgroundcolor":"","colpadding":"","custom_class":"","fullwidth":"no","hdesktop":false,"hphone":false,"htablet":false,"key":"footer","sticky":false,"title":"Footer","vdesktop":false,"vphone":false,"vtablet":false,"weight":2,"regions":[{"collg":"3","colmd":"3","colsm":"6","colxs":"12","collgoffset":"0","colmdoffset":"0","colsmoffset":"0","colxsoffset":"0","custom_class":"","key":"footer_first","title":"Footer first","weight":0},{"collg":"3","colmd":"3","colsm":"6","colxs":"12","collgoffset":"0","colmdoffset":"0","colsmoffset":"0","colxsoffset":"0","custom_class":"","key":"footer_second","title":"Footer second","weight":1},{"collg":"3","colmd":"3","colsm":"6","colxs":"12","collgoffset":"0","colmdoffset":"0","colsmoffset":"0","colxsoffset":"0","custom_class":"","key":"footer_third","title":"Footer third","weight":2},{"collg":"3","colmd":"3","colsm":"6","colxs":"12","collgoffset":"0","colmdoffset":"0","colsmoffset":"0","colxsoffset":"0","custom_class":"","key":"footer_fourth","title":"Footer fourth","weight":3}]},{"backgroundcolor":"","colpadding":"","custom_class":"","fullwidth":"no","hdesktop":false,"hphone":false,"htablet":false,"key":"unassigned","sticky":false,"title":"Unassigned","vdesktop":false,"vphone":false,"vtablet":false,"weight":3,"regions":[]}],"pages":"","isdefault":true}]'
drupalexp_default_preset: Default
drupalexp_preset: Default
Default_base_color: '#6f5499'
Default_text_color: '#333333'
Default_link_color: '#337ab7'
Default_link_hover_color: '#23527c'
Default_heading_color: '#141414'
drupalexp_fonts: '[]'
_core:
  default_config_hash: ZhIm497GyPPUCA3NIA2ALeMHBOn5fALM-sBLviqt85Q